## python-pytest-shell-utilities 1.9.7

=== debian/changelog ===
python-pytest-shell-utilities (1.9.7-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Mar 2025 08:39:21 +0000

python-pytest-shell-utilities (1.9.7-1) unstable; urgency=low

  * Initial release (Closes: #1101373).

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Mar 2025 10:21:22 +0000
