=== debian/control ===
Source: python-pytest-shell-utilities
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 furo,
 pybuild-plugin-pyproject,
 python-pytest-doc,
 python3-all,
 python3-attr,
 python3-doc,
 python3-psutil,
 python3-pytest,
 python3-pytest-skip-markers,
 python3-pytest-subtests,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-copybutton,
 python3-sphinxcontrib-towncrier,
 python3-sphinxcontrib.spelling,
Standards-Version: 4.7.2
Homepage: https://github.com/saltstack/pytest-shell-utilities
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-shell-utilities
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-shell-utilities.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-shell-utilities
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pytest-shell-utilities-doc,
Description: fixtures and code to help with running shell commands on tests (Python3 version)
 This pytest plugin provides a basic fixture shell which uses subprocess.Popen
 to run commands against the running system on a shell while providing a nice
 assert'able return class.
 .
 This package contains the Python 3 version of the library.

Package: python-pytest-shell-utilities-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: fixtures and code to help with running shell commands on tests (Documentation)
 This pytest plugin provides a basic fixture shell which uses subprocess.Popen
 to run commands against the running system on a shell while providing a nice
 assert'able return class.
 .
 This package contains the documentation.
