=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-pytest-shell-utilities-$1/ \
https://github.com/saltstack/pytest-shell-utilities/tags \
/saltstack/pytest-shell-utilities/archive/refs/tags/([\d\.]+)\.tar\.gz
